<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:vhimversion="Vhimversion" targetNamespace="Vhimversion">
	<xs:simpleType name="VhimVersion">
		<xs:restriction base="xs:string">
			<xs:enumeration value="VHIM3400"/>
			<xs:enumeration value="Vhim_3_6_01"/>
			<xs:enumeration value="Vhim_3_6_02"/>
		</xs:restriction>
	</xs:simpleType>
</xs:schema>
